<template>
    <div class="flex flex-row w-full items-center mt-auto">
        <RouterLink :to="{ name: 'Index' }" class="flex flex-row items-center justify-center flex-1 cursor-pointer">
            Home
        </RouterLink>

        <RouterLink :to="{ name: 'Report' }" class="flex flex-row items-center justify-center flex-1 cursor-pointer">
            Report
        </RouterLink>

    </div>
</template>